AryaMarket Place - Mobile - Bug #10766
Buyer login > Camera icon should be on right

09/27/2024 03:06 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Resolved
Normal

Shreya Sharma

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/27/2024

0%
0.00 hour
0.00 hour

Description

03/29/2025

1/2




clipboard-202409271507-jawjd.png

History

#1 - 09/27/2024 03:07 PM - Shubham J
- File clipboard-202409271507-jawjd.png added

- Description updated

#2 - 09/27/2024 05:28 PM - Shreya Sharma

- Status changed from New to Resolved
